Bug 731509 - Failed to update tabbed content navigating Inventory Tree
Failed to update tabbed content navigating Inventory Tree
Status: ON_DEV
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.1
Unspecified Unspecified
high Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
: Reopened
Depends On:
Blocks: rhq41-ui rhq-uxd
  Show dependency treegraph
 
Reported: 2011-08-17 15:02 EDT by Mike Foley
Modified: 2012-07-09 13:21 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-17 15:43:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Failed to update Tabbed Content error (12.78 KB, text/plain)
2011-08-17 15:02 EDT, Mike Foley
no flags Details
Error details (12.59 KB, text/plain)
2011-09-27 08:45 EDT, Sunil Kondkar
no flags Details

  None (edit)
Description Mike Foley 2011-08-17 15:02:37 EDT
Created attachment 518736 [details]
Failed to update Tabbed Content error

Description of problem:  Failed to update tabbed content navigating Inventory Tree.  UI sporadics.


Version-Release number of selected component (if applicable):
08/17 build

How reproducible:
sporadic

Steps to Reproduce:
1.  quick clicking Inventory tree


See attached error log
Comment 1 Jay Shaughnessy 2011-08-17 15:30:16 EDT
Master commit: f0227303da27805124adf2c60766faaa236c1f55

A duplicate of other quick click bzs, handle as you like.
Comment 2 Mike Foley 2011-08-17 15:43:13 EDT
hmmm.....

*** This bug has been marked as a duplicate of bug 730796 ***
Comment 3 Charles Crouch 2011-09-26 17:18:43 EDT
This is not a dupe of 730796, 730796 is a tracking bug
Comment 4 Sunil Kondkar 2011-09-27 08:44:23 EDT
Tested on build#432 (Version: 4.1.0-SNAPSHOT Build Number: 8ada3a7)

Navigated to the inventory tree and had some quick clicks. The error 'Failed to update tab content' is reproduced sporadically. 

Please refer the attachment for the error.
Comment 5 Sunil Kondkar 2011-09-27 08:45:24 EDT
Created attachment 525114 [details]
Error details

Note You need to log in before you can comment on or make changes to this bug.